Subject: SC 665 USB, PC, No Sound B Side
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Fri, 16 Apr 2021 23:54:12 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (141420). Reply to this email to add a comment to the request.

----------------------------------------------

Kazuko Shimizu, Apr 16, 2021, 23:54 UTC

Hello Pravesh,

Thank you for your continuing support.

Unfortunately I am still having the same issue with the headset.

I will try it on other devices to see if the same issue ocurrs.

Will let you know when I can clearly identify issues.

Kazuko

Sent from my iPhone

----------------------------------------------

Pravesh Singh, Apr 16, 2021, 16:19 UTC (private)

**_NEXT ACTION_**

**What**: second follow up completed
**Who**: Kazuko
**When**:

----------------------------------------------

Pravesh Singh, Apr 16, 2021, 16:16 UTC

Dear Kazuko,

I wanted to touch base with you concerning the issues that were affecting the headset and were wondering if you would be so kind as to please let me know how it is working now. We've tried to reach you via phone and unfortunately haven't been able to connect so we are reaching out via email. Thank you and we look forward to your response.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, Apr 13, 2021, 15:44 UTC (private)

**_NEXT ACTION_**

**What**: following up for the troubleshooting feedback, waiting for the response.
**Who**: Kazuko
**When**: 20/04/2021​

----------------------------------------------

Pravesh Singh, Apr 13, 2021, 15:43 UTC

Dear Kazuko,

We would like to refer to your **support ticket number 141420** which you have requested with us on 07/04/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Apr 8, 2021, 21:00 UTC (private)

Customer called in
the headset works with her Mac Pro, iPad
the headset also works with her iMac but sometime the mic stopped working
the issue occurs with Zoom

**_NEXT ACTION_**

**What**: requested to check the input setting, softphone setting and test into a different USB  port. User will test and get back to us.
**Who**: Kazuko
**When**: 15/04/2021​

----------------------------------------------

Md. Modassir Hassan, Apr 8, 2021, 20:48 UTC (private)

Request #141732 "New ticket from +19148261381" was closed and merged into this request. Last comment in request #141732:

----------------------------------------------

Pravesh Singh, Apr 8, 2021, 20:39 UTC (private)

**_NEXT ACTION_**

**What**: requested to check the sound setting, waiting for the response.
**Who**: Kazuko
**When**: 15/04/2021​

----------------------------------------------

Pravesh Singh, Apr 8, 2021, 20:38 UTC

Dear Kazuko,

Thank you so much for your email. I was trying to reach out to you over the phone and left a voice mail. Please let me know what is the best time to call you so that we can troubleshoot the issue further.

Yes, I would suggest you to please update the firmware of the headset and check the following settings in the PC.

1. Plug your device into an available** Port.**
2. Click the **Apple icon** on the upper-left corner the screen.
3. Select **System Preferences**.
 ![](https://support.rosettastone.com/servlet/rtaImage?eid=ka40W0000010xap&feoid=00N0W000009iFPJ&refid=0EMd0000000L3rW)
4. Click on the **Sound icon** (located on the far right of the Hardware row.
 ![](https://support.rosettastone.com/servlet/rtaImage?eid=ka40W0000010xap&feoid=00N0W000009iFPJ&refid=0EMd0000000L3rY)
5. Click the **Output** tab.
6. Select your **headset** as the output device. It may be listed as _C-Media Audio Device, VoIP Device_ , or other device.
7. Adjust the **Output volume** to 30%.
 ![](https://support.rosettastone.com/servlet/rtaImage?eid=ka40W0000010xap&feoid=00N0W000009iFPJ&refid=0EMd0000000L3rU)
8. Click on the **Input tab** and select your device as the input device. The device will have the same name as the one you selected in the output tab.
9. Adjust the **input volume** to 50%.
 ![](https://support.rosettastone.com/servlet/rtaImage?eid=ka40W0000010xap&feoid=00N0W000009iFPJ&refid=0EMd0000000L3rZ)

Please follow the steps and let me know if it resolve the issue.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Kazuko Shimizu, Apr 7, 2021, 23:40 UTC

Hello Pravesh,

Thank you very much for your very professional support.

I did find that the mic works for 2 other devices but I actually tried the headset

with one of 2 devices I tried today and was told that they could not hear me.  So I need to make sure

it works the next time I am on a call.

I was using the headset with my desktop (iMac) and during a zoom meeting the mic all of a sudden failed.  It looks like the headset works with 3.5mm plug with iMac.  When I use another headset with usb connection on iMac, it works.  It’s puzzling that the headset’s mic doesn’t function only on iMac and only when connected via usb.

It looks like the headset is functioning except when used with usb on iMac.  I will continue to monitor and will seek your further help if needed.  But I am curious as to what might be at issue

when I use the headset with usb on iMac while it seems to work on MacBook Air and iPad Pro.  Do you have any thoughts?

I purchased the headset in July last year, do you think I should update the firmware?

Thank you,

Kazuko

Sent from my iPhone

----------------------------------------------

Pravesh Singh, Apr 7, 2021, 22:49 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Kazuko Shimizu
**Email**: [email-masked]
**Product name**: SC 665 USB
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: No Sound B Side
**Current status**:
the headset microphone has stopped working
it doesn't work with Zoom, Skype or in PC

**_NEXT ACTION_**

**What**: requested to update the firmware of the headset and test it with the 3.5 mm jack.
**Who**: Kazuko
**When**: 14/04/2021​

----------------------------------------------

Pravesh Singh, Apr 7, 2021, 22:48 UTC

Dear Kazuko,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 141420** for your inquiry.

We are sorry to hear that you are experiencing problems with SC 665 USB. As we discussed, in order to troubleshoot the issue, we request you to please follow the steps mentioned below:

- Does the issue persists when using the 3.5 mm connection?
- Does the issue persists on different end devices?
- Is the headset correctly selected as the default playback and recording in **Control Panel -> Hardware and Sound -> Sound -> Playback/Recording**?

Additionally, I would suggest to update the firmware on your headset, to make sure the issue is not related to running an out of date firmware version:

* * *
**In order to update your headset, you will need to download the EPOS Connect freeware software on a Windows based PC and follow the instructions below:**

1. Follow this link: https://eposaudio.com - Software Downloads
2. Download and install the EPOS Connect Software.
3. Once you have installed the program on your computer, you will then need to connect the device via USB to the computer. Once the device is connected, please run the program EPOS Connect.
4. Once you open the program, you should be able to see all the peripherals connected. It will display both the device ID and current firmware version on your device.
5. Click on Options and select Check for Updates, EPOS Connect will now retrieve the latest firmware versions available. Ensure that you have an active connection to the internet, and that no firewall is blocking the internet connection to our servers.
6. Now simply go to the "Updates" tab, click the 'Update' button and the program will download the latest version and upload it to the device.
7. Once completing the update of your headset, please disconnect it, connect your dongle, and then repeat the steps as above to also update your dongle.

* * *
Please do not hesitate to contact us if you have any further questions.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Apr 7, 2021, 22:30 UTC (private)

Disposition: 
Recording URL: https://epos.mytalkdesk.com/interactions/19287e33ee1341958f06e66c746ee77f/recordings/0.mp3
Call duration: 313
Description:

----------------------------------------------

Pravesh Singh, Apr 7, 2021, 22:25 UTC (private)

ring group :us_enterprise
contact number :  +19148261381
duration : 
status :

--------------------------------
This email is a service from EPOS Enterprise.

[VGGM2V-KD09]